ImagickPixelIterator::newPixelIterator
ImagickPixelIterator::resetIterator
ImagickPixelIterator
PHP Manual

# ImagickPixelIterator::newPixelRegionIterator

Returns a new pixel iterator

### Description

bool ImagickPixelIterator::newPixelRegionIterator ( Imagick `$wand` , int `$x` , int `$y` , int `$columns` , int `$rows` )
Warning

This function is currently not documented; only its argument list is available.

Returns a new pixel iterator.

### Parameters

`wand`

`x`

`y`

`columns`

`rows`

### Return Values

Returns a new ImagickPixelIterator on success; on failure, throws ImagickPixelIteratorException.